<table name="Immora">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Immora" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup_1.ogg" alt_source="buildup_2.ogg" alt_chance="1.0"  allow_switch="true"/>
        <event name="assault" start_source="start_assault.ogg" source="assault_1.ogg" alt_source="assault_2.ogg" alt_chance="0.4"  allow_switch="true"/>
        <event name="control" source="control.ogg"/>
    </HeistMusic>
</table>